.ui-fancytree li ul {
  margin-left: 20px;
}
.fancytree-node .fancytree-expander,
.fancytree-node .fancytree-icon {
  display: none;
}
.ui-fancytree .fancytree-node {
  display: flex;
  justify-items: center;
  min-height: 24px;
  align-items: flex-start;
  align-content: start;
}
.ui-fancytree .fancytree-node .fancytree-title {
  text-transform: capitalize;
}
.ui-fancytree .fancytree-node.fancytree-hide {
  display: none;
}
.fancytree-node .fancytree-checkbox {
  --text-opacity: 1;
  --bg-opacity: 1;
  --space-y-reverse: 0;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  border-style: solid;
  font: inherit;
  font-size: 100%;
  overflow: visible;
  line-height: inherit;
  appearance: none;
  -webkit-print-color-adjust: exact;
  display: inline-block;
  vertical-align: middle;
  background-origin: border-box;
  user-select: none;
  flex-shrink: 0;
  background-color: #fff;
  border-color: #939392;
  border-width: 1px;
  border-radius: 0.25rem;
  cursor: pointer;
  height: 1rem;
  margin: 0.25rem 0.25rem 0 0;
  color: rgba(0, 100, 155, var(--text-opacity));
  width: 1rem;
  transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  padding: 0;
}
.fancytree-node.fancytree-focused .fancytree-checkbox,
.fancytree-node.fancytree-active .fancytree-checkbox {
  outline: none;
  box-shadow: 0 0 0 3px rgb(66 153 225 / 50%);
  border-color: #00649b;
}
.fancytree-node.fancytree-selected .fancytree-checkbox {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5.707 7.293a1 1 0 0 0-1.414 1.414l2 2a1 1 0 0 0 1.414 0l4-4a1 1 0 0 0-1.414-1.414L7 8.586 5.707 7.293z'/%3e%3c/svg%3e");
  border-color: transparent;
  background-color: currentColor;
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}
